# MOVE SCRATCHCARDS Move scratchcards from an ra to another one. Endpoint: POST /api/v1/scratchcards/move Version: v1 ## Request fields (application/json): - `from_ra` (string, required) The source RA id that will give the scratchcards ⚠ If from_ra/to_ra is used, from_sn/to_sn cannot be used - `to_ra` (string, required) The destination RA id that will receive the scratchcards ⚠ If from_ra/to_ra is used, from_sn/to_sn cannot be used - `amount` (string, required) The amount of scratchcards to be transferred - `from_sn` (string, required) The scratchcard starting id ⚠ If from_sn/to_sn is used, from_ra/to_ra cannot be used - `to_sn` (string, required) The scratchcard ending id ⚠ If from_sn/to_sn is used, from_ra/to_ra cannot be used ## Response 200 fields (application/json): - `moved` (number) The number of moved scratchcards - `details` (string) An associated message (appears in case of any inconsistency) ## Response 403 fields (application/json): - `moved` (number) The amount of moved scratchcards (0) - `details` (string) An associated message (appears in case of any inconsistency) ## Response 500 fields (application/json): - `code` (string) The response status code - `id` (string) The response status id - `error` (string) The response status message